.hidden{
  display: none;
}

.modal-lg{
  max-width: 90%;
}

.error{
  border-color: red;
}

.btn-my-control{
  margin: 0;
  padding: 0;
  margin-left: 3%;
}

.btns-account{
  text-align: right;
  float: right;
}

.message-registration{
  margin-left: 5%;
  color: FireBrick;
}
